/* -- custom css for file pocus_tee.html -- */

/* -- segmented segmented-strong -- */
#tabcontainer-5310-buttons {
	background-color: rgba(255, 255, 255, 0.1);
}

/* -- f7-icons -- */
#obj-8948 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-8953 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-8958 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#img-5398 {
	max-height: 600px;
}

/* -- f7-icons -- */
#obj-8968 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-8975 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-8982 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#obj-5440 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5509 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5510 {
	max-height: 600px;
}

/* -- f7-icons -- */
#obj-8991 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-8998 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-9005 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#obj-5465 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5512 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5513 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5514 {
	max-height: 600px;
}

